Главная страница


ru.unix.bsd

 
 - RU.UNIX.BSD ------------------------------------------------------------------
 From : Vladimir Podgorny                    2:5020/400     17 Apr 2002  10:48:26
 To : andrey i. mavlyanov
 Subject : Re: Apache 2.0.35 and PHP4
 -------------------------------------------------------------------------------- 
 
 andrey i. mavlyanov <andrey.i.mavlyanov@f1159.n5030.z2.fidonet.org> wrote:
 
 > Hello, Andrey!
 > 
 > 10 Apr 02 16:17, you wrote to All:
 > 
 > AYM> Кому нибудь удалось собрать воедино subj?
 > 
 >  да. только PHP в configure нужно говорить не
 > --with-apxs=/usr/local/apache2/bin/apxs , а
 > --with-apxs2=/usr/local/apache2/bin/apxs .
 
 Версия php какая? - у меня 4.1.2 так и не собралась (правда в исходники я
 не лазил - ломает).
 
 > --
 > /aim
 > 
 > ... ...а притворяться импотентом было поздно...
 
 -- 
 VP992-RIPE
 --- ifmail v.2.15dev5
  * Origin: Adamant ISP news server (2:5020/400)
 
 

Вернуться к списку тем, сортированных по: возрастание даты  уменьшение даты  тема  автор 

 Тема:    Автор:    Дата:  
 Re: Apache 2.0.35 and PHP4   Vladimir Podgorny   17 Apr 2002 10:48:26 
 Re: Apache 2.0.35 and PHP4   andrey i. mavlyanov   17 Apr 2002 14:33:16 
Архивное /ru.unix.bsd/120344e0b9f64.html, оценка 1 из 5, голосов 10
Яндекс.Метрика
Valid HTML 4.01 Transitional